
.t4blocks__inner .tblock{
	width: 100%;
	padding: 8px 0;
}
.t2-col .t4blocks{
	top: -8px;
	bottom: -8px;
}
.advantages_main .tblock{
	width: 50%;
}


.spb .main-banner{
	box-shadow: -7px -65px 120px -33px rgba(255,255,255,0.6) inset;
	background-image: url(/local/templates/ritual/images/bg-bottom.jpg)!important;
    background-position: center top;
	background-size: cover!important;
}

.tblock.tblock_long_bg {
    padding: 20px 0;
    background: #a65047;
    color: #fff;
}
.tblock_long_bg .tblock__title {
    color: #fff;
    font-size: 29px;
    z-index: 1;
}

.guarantee_text {
    margin-top: 15px;
    font-family: Georgia;
    font-style: italic;
    text-align: center;
}
a.t4block__inner.tblock_long_bg {
    margin-bottom: 4px;
}

@media (min-width: 768px) {
	.t4blocks__inner .tblock .tblock__inner {
		line-height: 109px;
	}
}

@media (min-width: 1279px) {
	.bprices .bprice {
		padding-top: 17px;
		padding-bottom: 17px;
	}
}
@media (min-width: 1031px) {
	.spb .header.inner-header{
		background: url(/local/templates/ritual/images/bg-top.jpg) no-repeat center bottom !important;
		background-size: cover!important;
	}
}
@media (max-width: 1030px) and (min-width: 751px) {
	.main-banner {
	    background: url(/local/templates/ritual/images/banner_main.jpg) no-repeat center !important;
		background-size: cover;
	}
}
@media (max-width: 750px) {
	.spb .main-banner {
		background-size: cover;
	}
}

@media (max-width: 750px) and (orientation: landscape){
	body .main-banner {
	    background: url(/local/templates/ritual/images/banner_main.jpg) no-repeat center !important;
		background-size: cover;
	}
}

@media (max-width: 1279px) and (min-width: 768px){
	.bprices .bprice {
		padding-top: 38px;
		padding-bottom: 36px;
	}
}
@media (max-width: 980px) and (min-width: 768px){
	.tblock_long_bg .tblock__title {
		font-size: 24px;
	}
}
@media (max-width: 767px){
	.tblock_long_bg {
		min-height: 0;
	}
	.tblock_long_bg .tblock__title {
		font-size: 18px;
	}
}
@media (max-width: 800px) {
	.advantages_main .tblock{
		width: 100%;
	}
}
@media (max-width: 600px) and (orientation:portrait){
	.header.inner-header.mobile-header {
	    background: url(/local/templates/ritual/images/bg-top.jpg) no-repeat center bottom !important;
		background-size: cover;
	}
}

